Apple bloquea versiones antiguas del plugin de Adobe Flash en Safari

Parece que los recientes ataques que sufrieron varias compañías, entre ellas Apple, han hecho que esta decida tomar medidas para seguir tratando de garantizar la máxima seguridad a sus usuarios. Así pues recientemente Apple anunciaba que bloquearía las versiones antiguas del plugin de Adobe Flash Player en el navegador Safari. Tal y como dicen en el anuncio de esta medida, su intención es «Ayudar a proteger a los usuarios de una vulnerabilidad reciente…». Esta actualización es automática mediante la actualización del archivo XProtect de Apple, el cual le permite limitar el acceso a plugins, entre ellos Flash o Java. Así pues, si usáis Safari y habéis experimentado recientemente algún problema con la reproducción de archivos Flash, esta medida de Apple podría estar detras del asunto, así que no dudéis en acudir a la web de Adobe para actualizar a la última versión de Adobe Flash player.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.